body {
	background-color: #AFC7D0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;

	background-position: top;
	margin: 0px;
	padding: 0px;
	color: #CCCCCC;
}
.main {
	text-align: center;
	background-color: #E2E2E2;
	width: 800px;
	color: #000000;
}
.banner {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
	border: 1px none #04b8fc;
	background-color: #000000;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E0703F;
	color: #000000;
	text-align: left;
	border: #CCCCCC; border-top-width: thin; border-right-width: thin; border-bottom-width: thin;
	font-size: small;
	text-indent: 5px;
}
.navcell:hover {
	color: #000000;
}
.summary {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: small;
	border: 2px #AFC7D0 solid;
	padding: 10px;
	background-color: #CBDADF;
	vertical-align: top;
}
h1 {
	color: #dc5c27;
	font-size: large;
	background-color: #E2E2E2;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
h2 {
	font-family: "trebuchet MS";
	font-size: medium;
	color: #6e7d82;
	background-color: #E2E2E2;
	font-weight: bold:
}
h3 {
	color: #FFFFFF;
	font-size: small;
	background-color: #E2E2E2;
}
a:link {
	color: #1E86AA;
	background-color: #E2E2E2;
; font-size: small
}
a:visited {
	color: #1E86AA;
	background-color: #E2E2E2;
; font-size: small
}
a:hover {
	color: #DC5C27;
	background-color: #E2E2E2;
; font-size: small
}
a:active {
	color: #1E86AA;
	background-color: #E2E2E2;
	font-size: small;
	border: #CCCCCC; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin;
}
p {
	color: #000000;
	font-size: small;
	background-color: ##CBDADF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.content {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	border: none;
	padding: 10px;
	background-color: #E2E2E2;
	background-position: center;
}
a.clink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #e0703f;
	font-size: small;
	border: #CCCCCC;
}
a.clink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #e0703f;
	font-size: small;
	border: #CCCCCC;
}
a.clink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CBDADF;
	background-color: #e0703f;
; font-size: small
}
a.clink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: e0703f:\Documents and Settings\Marlena Dijkstra\Desktop\website2005\test.html;
; font-size: small
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 10px;
	background-color: #E2E2E2;
	border-top: 2px solid #AFC7D0;
	border-right: 2px none #AFC7D0;
	border-bottom: 2px none #AFC7D0;
	border-left: 2px none #AFC7D0;
	vertical-align: middle;
}
A.flink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #1E86AA;
	background-color: #CBDADF;
}
A.flink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #1E86AA;
	background-color: #CBDADF;
}
A.flink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #DC5C27;
	background-color: #CBDADF;
}
A.flink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #1E86AA;
	background-color: #CBDADF;
}
.label {
	font-weight: bold;
	color: #000000;
	background-color: #CBDADF;
}
.backtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #DC5C27;
	text-decoration: underline;
	background-color: #E2E2E2;
}
a.btlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF9966;
	text-decoration: underline;
	background-color: #E2E2E2;
}
a.btlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF9966;
	text-decoration: underline;
	background-color: #E2E2E2;
}
a.btlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF9966;
	text-decoration: underline;
	background-color: #E2E2E2;
}
a.btlink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF9966;
	text-decoration: underline;
	background-color: #E2E2E2;
}
.null {
	padding: 0px;
; background-color: #CBDADF
}
.blueline {
	background-repeat: repeat-y;
	background-position: center center;
}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15pt; list-style-type: square; clip:      rect(   ); left: auto; text-align: left}
h4 {  font-family: "Trebuchet MS"; font-size: large; color: #DC5C27}
h6 {  line-height: 5px}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; left: auto; top: 5px; clip:  rect(  5px ); line-height: 12px}
